.site-buy .splide__list iframe {
	cursor: pointer;
	height: 100%;
	max-width: 100%;
	width: 100%
}

.site-buy .fancybox-thumbs-missing,
.site-buy .video-thumb {
	position: relative
}

.site-buy .fancybox-thumbs-missing:after,
.site-buy .fancybox-thumbs__list a:last-child:after,
.site-buy .video-thumb:after {
	background: url('data:image/svg+xml;utf8,<svg fill="%23fff" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><g><rect x="15" y="77.049" style="fill:none;stroke:%23fff;stroke-width:30;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" width="482" height="295.349"/><line style="fill:none;stroke:%23fff;stroke-width:30;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" x1="220.66" y1="434.951" x2="291.34" y2="434.951"/><polygon style="fill:none;stroke:%23fff;stroke-width:30;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;" points="300.054,224.723 211.946,173.853 211.946,275.593"/></g></svg>') no-repeat 50%;
	background-size: contain;
	content: "";
	display: block;
	filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, .7));
	height: 50px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 50px
}

.splide__slide video {
	cursor: pointer;
	height: auto;
	max-width: 100%;
	-o-object-fit: cover;
	object-fit: cover
}